# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'diapason/version'

Gem::Specification.new do |spec|
  spec.name          = "diapason"
  spec.version       = Diapason::VERSION
  spec.authors       = ["Felipe Zavan"]
  spec.email         = ["felipe@zavan.me"]

  spec.summary       = %q{Music with ruby.}
  spec.homepage      = "http://github.com/zavan/diapason"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "wavefile", "~> 0.6.0"

  spec.add_development_dependency "pry", "~> 0.10.3"
  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.4"
end
